header {
    background: #000000;
}

footer {

    color: #fff;
}
a{text-decoration: none !important;}

.menu_principal li a {
    color: #fff;
}

h1 {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}

h2 {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}

.menu_principal li a:hover {
    background: #a00022;
    color: #fff;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
}

.card-title,
.valor {
    font-weight: bold;
}

.bg_banner {
    background-image: url(https://innovasystemtecnologia.com.br/wp-content/uploads/2024/05/bghomewinambiental.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top;
    background-size: cover;
    color: #fff;
}

.bg_contato {
    background-image: url(img/bg_contato.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    color: #fff;
}



.bg_depoimentos {
    background: #c48e0a;
    color: #fff;
}

.space_porcentagem {
    padding-top: 2%;
    padding-bottom: 2%;
}
.space_porcentagem h1{
    color: #fff !important;
}
.navbar-light .navbar-toggler {
    background: #fff;
    color: #fff;
}
.servicos h5{color: #231f20;}
.gradient-background {
            background: linear-gradient(135deg, #ffac00, #ff7217);
        }
   
        .btn-primary {
            color: #fff;
            background-color: #007bff;
            border-color: #007bff;
            display: inline-block;
            font-weight: 400;
            text-align: center;
            white-space: nowrap;
            vertical-align: middle;
            user-select: none;
            border: 1px solid transparent;
            padding: 0.375rem 0.75rem;
            font-size: 1rem;
            line-height: 1.5;
            border-radius: 0.25rem;
        }


.responsive-video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* para vídeos 16:9 */
    padding-top: 25px;
    height: 0;
}

.responsive-video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



body > div.container.text-center{
  background:#000000; 
  color:#ffffff;

    max-width: none !important;
}

body > div.container.text-center * {
  color:#ffffff !important;
}
